/* Begin AESTYLE */
.spanpopup { cursor:help; border-bottom:1px solid #0C55A1; color:#0C55A1; }
/* End AESTYLE */


/*******************************************
** COLOUR PALLET
** 	MAIN 		#0c55a1
   	DARKER		#021d88
	LIGHTER		#3b79b2
*******************************************/
		
/*******************************************
** NAVIGATION BAR
*******************************************/

	/* main colour red */
	#navigation { background:#0c55a1; }
	
	/* darker colour red */
	#navigation li { border-right:1px solid #021d88; }
	
	/* lighter colour red */
	#navigation li a { border-right:1px solid #3b79b2; }

	/* slight colour change from orignal */
	#navigation li a:hover { background:#0b4b8d; }
	
/*******************************************
** CIRCLE COLOUR
*******************************************/

	/* change the circle colour */
	#families-content-r .circle { background-image:url("../../img/circles/blue-big.png"); }
	
/*******************************************
** BREADCRUMB LINK COLOUR
*******************************************/

	#breadcrumb a { color:#0c55a1; }
	
/*******************************************
** SLIDESHOW RIGHT HEADING
*******************************************/
	
	#slideshow-r .head { color:#1ebac7; }
	
/*******************************************
** SIDE NAVIGATION
*******************************************/

	/* section circle */
	#main-l #section { background-image:url("../../img/circles/blue-small.png"); }
	
	/* set the border line at bottom of navigation to main colour */
	#main-l ul { border-color:#0c55a1; } 
	
	/* set the arrow colours */
	#main-l ul li { background-image:url("../../img/arrows/blue-small.png"); } 
	
	/* set selected link to main colour */
	#main-l ul li.selected a { color:#0c55a1; }
	
/*******************************************
** TEXT FORMAT
*******************************************/

	/* update headers to be main colour */
	.text-format h1 { color:#0c55a1; }
	.text-format h2 { color:#0c55a1; }
	.text-format h3 { color:#0c55a1; }
	.text-format h4 { color:#0c55a1; }
	.text-format a { color:#0c55a1; }
	
/*******************************************
** FLEXSLIDER DOT COLOUR
*******************************************/

	/* change the dot colour to main colour */
	.flex-control-paging li a.flex-active { background:#3b79b2; }
	
	/* change the circle background colour */
	.flex-circle-left, .flex-circle-right { background-image:url(../../../../upload/structure/img/slideshow/blue-circle.png); }
	
	/* change the anchor colour */
	.flex-circle-left a, .flex-circle-right a { color:#0c55a1; }
	
/*******************************************
** SIDE NAVIGATION RIGHT
*******************************************/
	
	/* set the arrow colours */
	#families-content-r ul li { background-image:url("../../img/arrows/blue-small.png"); } 
	
	/* set selected link to main colour */
	#families-content-r ul li a { color:#0c55a1; }
	
	/* set selected link to main colour */
	#families-content-r ul li.selected a { color:#0c55a1; }

/*******************************************
** AE STYLES
*******************************************/

	/*begin AESTYLE*/
	.PadImageRight{ margin-right:15px; }
	.PadImageLeft{ margin-left:15px; } 
	.FloatRightAndPad { float:right; padding-left:10px; }
	.FloatLeftAndPad { float:left; padding-right:10px; }
	/*end AESTYLE*/